/* CSS forumdisplay */
.classname{ margin:0 auto}
.classname .aside{ margin:5px 0 0 0}
.classname .aside span,.classname .aside a{ margin:0 10px 0 0; color:#333;}
.classname .aside i,.classname .aside a:hover{color:#03a8b1}
.button{ height:37px; line-height:37px; padding:0 20px; color:#fff; font-weight:bold; font-size:14px; background:#03a8b1}
.button:hover{ color:#fff; background:#0fbec7}
.list_type{ overflow:hidden; margin:0 auto}
.list_type ul.type1 { overflow:hidden; min-height:35px;}
.list_type ul.type1 li{ margin:8px 8px 0 0; float:left}
.list_type ul.type1 li a{ padding:0 10px; height:26px; line-height:26px;border:1px solid #ddd; display:block; background:#fff;  }
.list_type ul.type1 li.cur a,.list_type ul.type1 li a:hover{ background:#03a8b1; border-color:#03a8b1; color:#fff; }
.list_type ul.type1 li.cur a{font-weight:bold}
.list_type .type2{ border:1px solid #ddd; padding:10px; padding-top:0; box-sizing:border-box; margin:10px 0 0 0}
.list_type .type2 dt{background:#03a8b1; color:#fff; text-align:center; width:75px; height:24px; line-height:24px; border-radius:5px; float:left}
.list_type .type2 dl{ overflow:hidden; margin:10px 0 0 0}
.list_type .type2 dd{ float:left; line-height:24px; margin:0 0 0 10px; }
.list_type .type2 dd a{margin:0 10px 0 0 }
.list_type .type2 dd .a{color:#03a8b1;}
.list_type ul.type1 li a:hover .xg1{color:#fff!important;}
.list_type ul.type1 .cur a .xg1{color:#fff!important;}
.tx_list{   
    padding-bottom:10px;				
}
.tx_list ul { 
   padding-top:10px;
   -moz-column-count:4;
   -moz-column-gap:14px;
   -webkit-column-count:4;
   -webkit-column-gap:14px;
   column-count:4;
   column-gap:14px;
}
.tx_list ul li{
    display: inline-block;
    overflow:hidden;
    position:relative; 
    width:288px; 
    margin-bottom:20px;  
    background:#fff; 
    box-sizing:border-box;
    -webkit-box-shadow: 2px 5px 10px rgba(219,219,219,.7);
    box-shadow: 2px 5px 10px rgba(219,219,219,.7);
}
/*瀑布流相关代码*/

.tx_list ul li img{width:268px; margin:10px 0 0 10px;  }
.tx_list ul li .aside{ color:#666; background:#f9f9f9; padding:8px 10px; box-sizing:border-box;box-sizing:border-box; border-top:1px solid #ddd;}
.tx_list ul li a.tit_a{ margin:8px 0;overflow:hidden;text-overflow:ellipsis; -o-text-overflow:ellipsis;white-space:nowrap;width:200px; padding:0 0 0 10px; box-sizing:border-box; float:left;}
.tx_list ul li .fabuzhe {margin:8px 0;padding-right:5px;color:#38b;float:right;}

 /* CSS viewtheah */
 
.buttoncon {width:600px;margin:20px auto 0}
.buttoncon a{ display:inline-block;text-indent:0px; text-align:left;height:38px; line-height:38px; padding:0 25px 0 50px;font-size:14px; color:#fff;  margin:0 25px 0px 0px;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.buttoncon a.btn_show{padding-left:54px; background:#3499db url(../images/btn3.png) no-repeat 24px center}
.buttoncon a.btn_show:hover{ background-color:#2086c9}
.buttoncon a.btn_down{ padding-left:52px; background:#3cbb2a url(../images/btn1.png) no-repeat 24px center}
.buttoncon a.btn_down:hover{ background-color:#2cac1a}
.buttoncon a.btn_fav{padding-left:52px; background:#ff9932 url(../images/btn2.png) no-repeat 24px center; background-size:22px 22px;}
.buttoncon a.btn_fav:hover{ background-color:#ee8317}
.buttoncon a.btn_xh{padding-left:50px; background:#e93333 url(../images/xh.png) no-repeat 24px center; background-size:20px 20px;}
.buttoncon a.btn_xh:hover{ background-color:#d52b2b}
.buttoncon a.btn_bxh{padding-left:50px; background:#cecece url(../images/bxh.png) no-repeat 24px center;background-size:20px 20px;}
.buttoncon a.btn_bxh:hover{ background-color:#bbbbbb}
.shuju{width:600px;margin:20px auto 0;overflow:hidden}
.shuju li {float:left;margin:0 30px 0px 0px;font-size:14px;color:#5e5e5e;}
.shuju li span {color:#f63;font-weight:bold}
.shuju .yanshishuju {padding:0 0 0 20px;width:115px;background:url(../images/tieicon.png) 0px -94px no-repeat;}
.shuju .shoucangshuju {padding:0 0 0 20px;width:99px;background:url(../images/tieicon.png) 0px -20px no-repeat;}
.shuju .xihuanshuju {padding:0 0 0 20px;width:83px;background:url(../images/tieicon.png) 0px -44px no-repeat}
.shuju .jinbishuju {padding:0 0 0 20px;width:100px;background:url(../images/tieicon.png) 0px -70px no-repeat;}
.authi{color: #888; line-height: 22px;}
.authi a{color: #888; line-height: 22px;}
.pi strong a{color: #888;}
.ad .pls { background: #ddd; padding: 0; height: 0px;}
.ftzz {border-bottom: 0px dashed #CDCDCD;}
.ftzz .authi .tximg img{width:50px; height:50px; border-radius:50%;}
.ftzz .authi{}
.con_left .xq_txt li code {
    display: inline-block;
    padding: 0 6px;
    color: #017E66;
    background-color: rgba(1,126,102,0.08);
    height: 22px;
    line-height: 22px;
    font-weight: normal;
    font-size: 13px;
    text-align: center;
}
.tznr .plc {padding: 0px;}
.t_fsz { min-height: 50px;}
.vwthd h1 span{color: #222222;height: 34px;line-height: 34px; font-size: 22px;font-weight: normal;}
